{% extends 'base.html' %}

{%block content%}
<main>
   <div>
   
     <h1> {{tasks.name}} </h1>
     <h2> Task </h2>
    </div>
    <nav> 
        <ul>
            <li> 
                <a href= "{% url 'todo_list_update' tasks.pk %}"> Edit</a>
                <a href= "{% url 'todo_list_delete' tasks.pk %}"> Delete</a>
            </li>
        <ul>
    </nav>    
    <table>
        <thead>
            <tr>
                <th> Task </th>
            <th> Due Date </th>
            </tr>
        </thead>
        <tbody>
            {% for item in tasks.items.all %}
            <tr>
                <td> 
                    {{ item.task }}
                </td>
                <td> {{item.due_date}} </td>

                
                
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>

{% endblock %}